	.weathericon {
		float: left;
		display: block;
		width: 24px;
		height: 24px;
		background-position: 0 0;
		background-repeat: no-repeat;
	}

	.weathericon 			{ background-image: url('sprite_weathericons_small.png'); }
	.weathericon.color 		{ background-image: url('sprite_weathericons_small_color.png'); }/* nob icons */
	.weathericon.tinycolor 	{ background-image: url('sprite_weathericons_tiny_color.png'); }/* allgäu sonne icons */
	.weathericon.grey 		{ background-image: url('sprite_weathericons_small_grey.png'); }/* TODO */
	.weathericon.black 		{ background-image: url('sprite_weathericons_small_black.png'); }/* TODO */
	.weathericon.white 		{ background-image: url('sprite_weathericons_small_white.png'); }/* TODO */
	.weathericon.gradient 	{ background-image: url('sprite_weathericons_small_gradient.png'); }/* TODO */
		
	.weathericon span { display: none; }
		
	.weathericon.rain,
	.weathericon.lightrain 			{ background-position: 0 0; }
	.weathericon.lightcloud 		{ background-position:  -33px 0; }
	.weathericon.cloud 				{ background-position: -69px 0; }
	.weathericon.sun 				{ background-position: -101px 0; }
	.weathericon.sleet,
	.weathericon.sleetthunder,
	.weathericon.sleetsunthunder 	{ background-position: 0 -28px; }
	.weathericon.rain 				{ background-position: -36px -24px; }
	.weathericon.rainthunder,
	.weathericon.lightrainthunder,
	.weathericon.lightrainsunthunder{ background-position: -69px -27px; }
	.weathericon.snow,
	.weathericon.snowthunder,
	.weathericon.snowsunthunder 	{ background-position: -102px -27px; }
	.weathericon.partlycloud 		{ background-position: 0 -50px; }
	.weathericon.lightrainsun 		{ background-position: -36px -52px; }
	.weathericon.snowsun,
	.weathericon.sleetsun 			{ background-position: -69px -53px; }
	.weathericon.fog 				{ background-position: -102px -52px; }

	#weather .temp {
		float: left;
		padding-top: 25px;
		font-family:'CandaraRegular',Georgia,Arial,Helv,Helvetica,sans-serif;
		font-size: 30px;
	}
	
/* Weather (Full Page) */
#weather_fullsize { 
	margin: 0;
}
	#weather_fullsize th {
		padding:0 0 6px 0px;
		text-align:left;
	}
		#weather_fullsize th.nextdays {
			padding-left:4px;
		}
	
	#weather_fullsize tbody tr {
		height:311px;
	}
	
	/* Current Weather (1st col) */
	#weather_fullsize td.currentweather {
		width:158px; /* as background */
		background-position:top left;
		background-repeat:no-repeat;
		padding: 0px 1px 0px 0px;
	}
	#weather_fullsize td.currentweather .headline {
		margin:0;
		line-height:38px;
		font-weight:bold;
		text-align: center;
		padding: 2px 0 2px 0;
	}
	#weather_fullsize td.currentweather .condition {
		position: relative;
		margin:1px 0 0 0;
		line-height: 40px;
		height:259px;
		padding: 0px;
		color:#3F3F3F;
		font-size:29px;
		font-weight:normal;
		background-color: #E8E8E8;
		text-align: center;
	}
	#weather_fullsize td.currentweather .condition_bg {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		padding: 10px 0;
		background-position:center;
		background-repeat:no-repeat;
		background-image:url("sprite_weathericons.png");
	}
	
	#weather_fullsize td.currentweather .condition_bg.color {
		background-image:url('sprite_weathericons_color.png');
	}	
	
		/* Ohne Wetterinfos */
		#weather_fullsize td.currentweather .condition_bg.condition_ {
			background-image: none; 
		}
		
		#weather_fullsize td.currentweather .condition_degrees {
			padding: 18px 0;
			font-size: 36px;
			font-weight: bold;
			color: #000000;
		}
		#weather_fullsize td.currentweather .condition {
			background-image: url(img/weather_bg2.jpg);
			background-repeat: no-repeat;
			background-position: 0 0;
		}
		
		#weather_fullsize td .condition.condition_rain,
		#weather_fullsize td .condition.condition_rainthunder,
		#weather_fullsize td .condition.condition_lightrainthunder,
		#weather_fullsize td .condition.sleet{
			background-image: url(img/weather_bg1.jpg);
		}

		#weather_fullsize td .condition.condition_lightcloud,
		#weather_fullsize td .condition.condition_cloudy,
		#weather_fullsize td .condition.condition_partlycloud
		 {
			background-image: url(img/weather_bg2.jpg);
		}
		#weather_fullsize td .condition.condition_sun {
			background-image: url(img/weather_bg3.jpg);
		}

		#weather_fullsize td .condition.condition_fog,
		#weather_fullsize td .condition.condition_cloud {
			background-image: url(img/weather_bg4.jpg);
		}
		#weather_fullsize td .condition.condition_lightrainsun,
		#weather_fullsize td .condition.condition_lightrain,
		#weather_fullsize td .condition.condition_lightrainsunthunder,
		#weather_fullsize td .condition.snowsun {
			background-image: url(img/weather_bg5.jpg);
		}
		
		#weather_fullsize td.currentweather .condition.condition_sun .condition_bg {
			background-position: -240px 7px;
		}
		#weather_fullsize td.currentweather .condition.condition_rain .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_lightrain .condition_bg {
			background-position: 3px 6px;
		}
		#weather_fullsize td.currentweather .condition.condition_lightcloud .condition_bg {
			background-position: -3px -157px;
		}
		#weather_fullsize td.currentweather .condition.condition_cloud .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_partlycloud .condition_bg{
			background-position: -163px 8px;
		}
		#weather_fullsize td.currentweather .condition.condition_chance_of_storm .condition_bg{
			background-position: -238px -157px;
		}
		#weather_fullsize td.currentweather .condition.condition_lightrainsun .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_rainthunder .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_lightrainthunder .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_lightrainsunthunder .condition_bg {
			background-position: -78px -157px;
		}
		#weather_fullsize td.currentweather .condition.snowsun .condition_bg,
		#weather_fullsize td.currentweather .condition.sleetsun .condition_bg{
			background-position: -163px -157px;
		}
		#weather_fullsize td.currentweather .condition.condition_cloudy .condition_bg{
			background-position: -163px 4px;
		}
		#weather_fullsize td.currentweather .condition.condition_fog .condition_bg{
			background-position: -163px 4px; /* same like cloudy */
		}
		/*#weather_fullsize td.currentweather .condition.condition_storm .condition_bg{
			background-position: -238px -157px;
		}*/
		#weather_fullsize td.currentweather .condition.condition_rainthunder .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_lightrainthunder .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_lightrainsunthunder .condition_bg{
			background-position: -163px -74px;
		}
		#weather_fullsize td.currentweather .condition.condition_sleet .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_sleetthunder .condition_bg
		#weather_fullsize td.currentweather .condition.condition_sleetsunthunder .condition_bg{
			background-position: 3px 6px; /* same like rain */
		}
		#weather_fullsize td.currentweather .condition.condition_snow .condition_bg,
		#weather_fullsize td.currentweather .condition.condition_snowthunder .condition_bg
		#weather_fullsize td.currentweather .condition.condition_snowsunthunder .condition_bg{
			background-position: -239px -74px;
		}
		
	
	/* Next Days Conditions (2nd - 4th cols) */
	#weather_fullsize td.nextdays { 
		background-position: top left;
		background-repeat: no-repeat;
		padding: 0px 1px 0px 0px;
	}
	
	#weather_fullsize td.nextdays .headline {
		margin: 0;
		line-height: 19px;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
		padding: 2px 0 2px 0;
	}
	#weather_fullsize td.nextdays .condition {
		position: relative;
		margin: 1px 0px 0px 0px;
		text-align:center;
		height: 249px;
		padding: 10px 0 0 0;
		background-position: center 0;
	}
	#weather_fullsize td.nextdays.even .condition {
		background-color: #F5F5F5;
	}
	#weather_fullsize td.nextdays.odd .condition {
		background-color: #E8E8E8;
	}
		
	#weather_fullsize td.nextdays .condition_degrees {
		padding: 29px 0 0 0;
		font-weight: bold;
		font-size: 26px;
		color: #666;
	}
	
	#weather_fullsize td.nextdays .condition_bg {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		padding: 0;
		background-position: top left;
		background-repeat:no-repeat;
		background-image:url("sprite_weathericons.png");
	}
	#weather_fullsize td.nextdays .condition_bg.color {
		height: 80px;
		background-image:url("sprite_weathericons_color.png");
	}
	
	/* Ohne Wetterinfos */
	#weather_fullsize td.nextdays .condition .condition_bg.condition_ {
		background-image: none; 
	}

				
		#weather_fullsize td.nextdays .condition.condition_sun .condition_bg {
			background-position: -240px 0;
		}
		#weather_fullsize td.nextdays .condition.condition_rain .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_lightrain .condition_bg {
			background-position: 3px 6px;
		}
		#weather_fullsize td.nextdays .condition.condition_lightcloud .condition_bg {
			background-position: -3px -157px;
		}
		#weather_fullsize td.nextdays .condition.condition_cloud .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_partlycloud .condition_bg{
			background-position: -163px 4px;
		}
		#weather_fullsize td.nextdays .condition.condition_chance_of_storm .condition_bg{
			background-position: -238px -157px;
		}
		#weather_fullsize td.nextdays .condition.condition_lightrainsun .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_rainthunder .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_lightrainthunder .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_lightrainsunthunder .condition_bg {
			background-position: -78px -157px;
		}
		#weather_fullsize td.nextdays .condition.snowsun .condition_bg,
		#weather_fullsize td.nextdays .condition.sleetsun .condition_bg{
			background-position: -163px -157px;
		}
		#weather_fullsize td.nextdays .condition.condition_cloudy .condition_bg{
			background-position: -163px 4px;
		}
		#weather_fullsize td.nextdays .condition.condition_fog .condition_bg{
			background-position: -163px 4px; /* same like cloudy */
		}
		/*#weather_fullsize td.nextdays .condition.condition_storm .condition_bg{
			background-position: -238px -157px;
		}*/
		#weather_fullsize td.nextdays .condition.condition_rainthunder .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_lightrainthunder .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_lightrainsunthunder .condition_bg{
			background-position: -163px -74px;
		}
		#weather_fullsize td.nextdays .condition.condition_sleet .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_sleetthunder .condition_bg
		#weather_fullsize td.nextdays .condition.condition_sleetsunthunder .condition_bg{
			background-position: 3px 6px; /* same like rain */
		}
		#weather_fullsize td.nextdays .condition.condition_snow .condition_bg,
		#weather_fullsize td.nextdays .condition.condition_snowthunder .condition_bg
		#weather_fullsize td.nextdays .condition.condition_snowsunthunder .condition_bg{
			background-position: -239px -74px;
		}
		
		
		#weather_fullsize td.nextdays .condition .temp_low {
			margin:6px 0 0 0;
			text-align:center;
			padding:0;
			color:#666;
			font-size:18px;
			font-weight:normal;
		}
